binary_tree_t(3)

NAME
binary_tree_t -

SYNOPSIS

  Data Fields
void * root
threads_t * find_p

Field Documentation

  threads_t* binary_tree_t::find_p
Pointer that is used for finding a thread node

  void* binary_tree_t::root
Root of binary tree

Author

Generated automatically by Doxygen for PAPI from the source code.